<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title><% title %></title>
  </head>
  <body>
    <h1>categoris view</h1>
    <ul>
      <% categories.forEach(function(category) { %>
         <li> Name:<%= category.categoryName %> Description:<%= category.categoryDescription %></li>
      <% }); %> 
     </ul>
    
  </body>
</html>
